div#photo_dialog_background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: .5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
div#photo_pos {
/*	position:fixed!important;*/
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
}
div#photo_dialog_area {
	position: relative;
	margin: 3% auto 0px auto;
	overflow: hidden;
	width: 722px;
	height: 480px;
	background-color: #FFF;
	border: 1px solid #FFF;
}
h1#photo_title_area {
	position: absolute;
	top: 0px;
	left: 60px;
	font-size: 14px;
}
div#photo_description_area {
	position: absolute;
	top: 35px;
	left: 60px;
	width: 500px;
	height: 20px;
}
div#photo_close_area {
	position: absolute;
	top: 0px;
	right: 0px;
}
#photo_close_area a {
	position: absolute;
	/*display: block;*/
	top: 10px;
	right: 10px;
	width: 65px;
	height: 21px;
	text-decoration: none;
	font-size: 120%;
	color: #999;
	font-weight: bold;  
}
#photo_close_area a:hover {
	color: #49340f;
}
div#photo_pred_area {
	position: absolute;
	top: 200px;
	left: 20px;
	width: 26px;
	height: 78px;
}
a.photo_pred, a.photo_next { 
	background-image: url('./img/photo/sipka.png');
	background-repeat: no-repeat;
}
a.photo_pred {
	display: block;
	width: 26px;
	height: 76px;
	background-position: left top;
}
a.photo_pred:hover {
	background-position: left bottom;
}
div#photo_image_area {
	position: relative;
	top: 50px;
	margin: 0px auto 0px auto;
	width: 600px;
	height: 400px;
	padding: 0px;
	background-repeat: no-repeat; overflow: hidden; /*todo pořešit overflow*/
}
div#photo_image_area table {
	position: relative;
	width: 600px;
	height: 400px;
	margin: 0px;
	padding: 0px; 
}
div#photo_image_area table td {
	vertical-align: middle;
}
div#photo_next_area {
	position: absolute;
	top: 200px;
	right: 20px;
	width: 26px;
	height: 78px; 
}
a.photo_next {
	display: block;
	width: 26px;
	height: 76px;
	background-position: right top;
}
a.photo_next:hover {
	background-position: right bottom;
}
div#photo_comment_area {
	position: absolute;
	bottom: 0px;
}
img#photo_loader {
	display: block;
	position: relative;
	margin: 0px auto 0px auto; 
}
img#photo_image {
	display: none;
	position: relative;
	margin: 0px auto 0px auto; 
}
img.photo_image {
	display: block;
	position: relative;
	margin: 0px auto 0px auto;
}
